body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #efefef;
}

.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}

.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: bold;
	padding-bottom: 5px;
}

.warning {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-style: italic;
	font-weight: normal;
}

.errors {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
	padding: 5px;
	margin: 5px;
	border: 2px solid #FF0000;
	background-color: #FFDFDF;
	text-align: center;
}

.evaluationerrors {
	background: none;
	border: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FF0000;
	font-weight: normal;
}

/* Admin styles START */

h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
}

.admincell_highlight {
	background-color: #EBEDFC;
}

.admincell {
	background-color: #FFFFFF;
}

.fielderror {
	color: #FF0000;
	font-weight: bold;
}

.enquete_title {
	margin-top: 15px;
	margin-left: 10px;
	margin-right: 20px;
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	padding: 5px;
	font-weight: bold;
}

.enquete_question {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 40px;
	border-left: 1px solid #555555;
	border-bottom: 1px solid #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #555555;
	padding: 5px;
	font-weight: bold;
}

.required {
	color: #FF0000;
	font-weight: bold;
	border-color: #FF0000;
	background-color: #FFDFDF;
}

.enquete_text {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 60px;
	border: 1px solid #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	background-color: #f5f5f5;
}

.company {
	margin-top: 15px;
	margin-left: 20px;
	margin-right: 60px;
	border: 1px solid #555555;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 5px;
	background-color: #f5f5f5;
}

.thankyou {
	border: 2px solid #334f2e;
	background-color: #e0ffda;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #334f2e;
	padding: 10px;
}

/* Admin styles END */
